/** @file Tables */
table { border: 1px solid; border-spacing: 0; border-collapse: collapse; font-size: inherit; font: 100%; margin: 10px 0; padding: 0; width: 100%; border-color: #ccc; }

thead, tbody, tr, th, td { border-color: #ccc; }

table { vertical-align: middle; }
table.sticky-header { z-index: 10; }

td, th { vertical-align: middle; }

caption, th, td { text-align: left; }

thead th { color: #494949; font-weight: 700; }

td, th { border-bottom: 0; margin: 0; padding: 5px 7px; }

tr.even { border-bottom: 0; background-color: #fff; }
tr.info, tr.odd, tr:nth-child(2n+1) { border-bottom: 0; background-color: #f5f5f5; background-color: rgba(0, 0, 0, 0.1); }
tr.odd td.active { background-color: #eee; }
tr.even td.active { background-color: #f7f7f7; background-color: rgba(0, 0, 0, 0.2); }

#forum td .created, #forum td .posts, #forum td .topics, #forum td .last-reply, #forum td .replies, #forum td .pager { white-space: normal; }
